Subject: Re: About the use of the "return-receipt-to" ....
From: [email-masked]
To: Matti Aarnio <[email-masked]>, [email-masked], [email-masked]
Date: Tue, 08 Apr 2003 13:08:28 -0400
List-Id: <ietf-smtp.imc.org>

On Tue, 08 Apr 2003 08:28:02 EDT, Keith Moore said:
> 
> > > What is the "return-receipt-to" field ?
> > 
> >   See  RFC 3464  (and RFC 2076)
> > 
> > > Some MTA (eg : Lotus) interpret that field as a MDN request.
> > > Is it legal and clearly defined in RFC ?
> > 
> >   Completely non-standard.
> 
> not only that, but it's completely incompatible with the original use of the
> field, which was to request a delivery report, not a receipt notification.
> 
> return-receipt-to fields should be ignored, or deleted.

Also, apply a clue-by-four to the originating MUA, which probably intended
to use 'Disposition-Notification-To:' (RFC2298, section 2.1).